<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="tip" id="help-mailing-list" xml:lang="fi">

  <info>
    <link type="guide" xref="more-help"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-07" status="review"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany@antopolski.com</email>
    </credit>
    <credit type="author">
      <name>Baptiste Mille-Mathias</name>
      <email>baptiste.millemathias@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Pyydä tukea sähköpostitse.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Timo Jyrinki</mal:name>
      <mal:email>timo.jyrinki@iki.fi</mal:email>
      <mal:years>2012.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jiri Grönroos</mal:name>
      <mal:email>jiri.gronroos+l10n@iki.fi</mal:email>
      <mal:years>2012-2021.</mal:years>
    </mal:credit>
  </info>

  <title>Postituslista</title>

  <p>Postituslistat ovat sähköpostiin perustuvia keskusteluja. Voit pyytää tukea Gnomen postituslistoilta. Melkein jokaisella Gnome-sovelluksella on oma postituslistansa. Kaikki postituslistat ovat esillä sivulla <link href="http://mail.gnome.org/mailman/listinfo"/>.</p>

  <note>
    <p>Sinun on mahdollisesti tilattava (subscribe) postituslista, ennen kuin voit lähettää listalle postia.</p>
  </note>

  <p>Postituslistojen oletuskieli on englanti. Muille kielille on olemassa käyttäjien omia postituslistoja, esimerkiksi <sys>gnome-de</sys> saksankielisille ja <sys>gnome-cl-list</sys> Chileen liittyviin asioihin. Suomenkielistä postituslistaa ei ole saatavilla.</p>

</page>
